System Requirement

7 posts / 0 new
Last post
Vu_Pham_UTA
System Requirement

What is the optimum PC system requirements to operate PGSuper? I have an AMD Phenom II X2 @ 3.5 GHz w/ 12GB Ram along with SSD Drive. The program froze when running the Analysis. Is this a frequent event?

Pickings
Definitely not a frequent

Definitely not a frequent event.
PGSuper can run easily on a 1GHz system with 1GB of memory with as little as 10Mb of free disk space. As far as I know SSD drives should behave the same as standard hard drives. We have tested the program on Windows XP, Vista and 7.
If you have the input file that caused the problem please attach it to a reply and we will look into this.

Richard Pickings, P.E.
BridgeSight Inc.

Vu_Pham_UTA
Problem resolved

Sorry, I deleted the file and restarted the design from scratch. I think I know what the problem was.

Problem: Initiated w/ design for I-Beams. Altered bridge parameters w/ I-Girder. Inputted all the alignment information. Ran the program and it just froze w/ the circle rotating endlessly.

Solution: Restarted design using I-Girder. Input all dimensional and alignment parameters as before. Ran the analysis and it worked.

Thanks for the reply. PGSuper rocks!!!

mcaulfield
Apple User

I imagine it is a long shot, but is there a way to run PGSuper on computers with Apple Operating Systems? Thanks MC

mcaulfield

Pickings
PGSuper on a Mac

MC,
Unfortunately, there is no way to do this directly. However there are several options for running Windows virtually in a Mac environment listed here:

http://www.macworld.com/article/1164817/the_best_way_to_run_windows_on_y...

Boot Camp is probably the least expensive option (free, but you still need a Windows license), but I have no experience using it. We often run PGSuper using the VMWare virtual machine under Windows, so I suspect that it should work on a Mac. If you try this, please post your experience so others can learn from it.

BTW: We have a 64 bit version of PGSuper Professional. This runs about 30% faster on windows and should run much faster on a 64 bit virtual Mac.

Regards,
Richard

Richard Pickings, P.E.
BridgeSight Inc.

gavinbv (not verified)
PGSuper Version 2.7.3 Windows System Requirement

Is PGSuper Version 2.7.3 able to run/be installed on Windows XP?

I Recently tried installing the latest version of PGSuper downloaded from the WSDOT Download Center, but the .msi installer says it is unable to proceed with the installation and requires Windows Vista or later to be able to continue the process.

Thank you,
Gavin

Rick Brice
PGSuper requires Windows

PGSuper requires Windows Vista as its minimum operating system. Microsoft is set to end support for Windows XP in April 2014. WSDOT has migrated all of its computers to Windows 7 and will no longer be supporting the Windows XP platform.

If you wish to run PGSuper on Windows XP, you can download a previous version. They are available at the regular PGSuper download page under the Archive section.

Rick

Log in or register to post comments